﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Header Files\public">
      <UniqueIdentifier>{43289b75-336b-4a61-a177-bee777101d9a}</UniqueIdentifier>
    </Filter>
    <Filter Include="Header Files\exception">
      <UniqueIdentifier>{6f064e24-d1ac-4abf-b40b-f09e815c9e70}</UniqueIdentifier>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}</UniqueIdentifier>
      <Extensions>rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx</Extensions>
    </Filter>
    <Filter Include="MapData">
      <UniqueIdentifier>{dc826360-67b7-421f-ac99-bf892e8020c6}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="algo.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="bill.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="db.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="db3.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="log.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="log2.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="logutil.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="md5c.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="packet.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="playsound.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="util2.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="se_translator.cpp">
      <Filter>Header Files\exception</Filter>
    </ClCompile>
    <ClCompile Include="Stacktrace.cpp">
      <Filter>Header Files\exception</Filter>
    </ClCompile>
    <ClCompile Include="sym_engine.cpp">
      <Filter>Header Files\exception</Filter>
    </ClCompile>
    <ClCompile Include="MapDataVer.cpp">
      <Filter>MapData</Filter>
    </ClCompile>
    <ClCompile Include="MapUtil.cpp">
      <Filter>MapData</Filter>
    </ClCompile>
    <ClCompile Include="SectionData.cpp">
      <Filter>MapData</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="logutil.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="md5.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="packet.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\include\algo.h">
      <Filter>Header Files\public</Filter>
    </ClInclude>
    <ClInclude Include="..\include\bill.h">
      <Filter>Header Files\public</Filter>
    </ClInclude>
    <ClInclude Include="..\include\db.h">
      <Filter>Header Files\public</Filter>
    </ClInclude>
    <ClInclude Include="..\include\db3.h">
      <Filter>Header Files\public</Filter>
    </ClInclude>
    <ClInclude Include="..\include\fifo.h">
      <Filter>Header Files\public</Filter>
    </ClInclude>
    <ClInclude Include="..\include\log.h">
      <Filter>Header Files\public</Filter>
    </ClInclude>
    <ClInclude Include="..\include\log2.h">
      <Filter>Header Files\public</Filter>
    </ClInclude>
    <ClInclude Include="..\include\matrix_stuff.h">
      <Filter>Header Files\public</Filter>
    </ClInclude>
    <ClInclude Include="..\include\playsound.h">
      <Filter>Header Files\public</Filter>
    </ClInclude>
    <ClInclude Include="..\include\singleton.h">
      <Filter>Header Files\public</Filter>
    </ClInclude>
    <ClInclude Include="..\include\util.h">
      <Filter>Header Files\public</Filter>
    </ClInclude>
    <ClInclude Include="..\include\util2.h">
      <Filter>Header Files\public</Filter>
    </ClInclude>
    <ClInclude Include="..\include\AtlAux2.h">
      <Filter>Header Files\exception</Filter>
    </ClInclude>
    <ClInclude Include="..\include\debug_stream.h">
      <Filter>Header Files\exception</Filter>
    </ClInclude>
    <ClInclude Include="..\include\exception2.h">
      <Filter>Header Files\exception</Filter>
    </ClInclude>
    <ClInclude Include="..\include\exception_trap.h">
      <Filter>Header Files\exception</Filter>
    </ClInclude>
    <ClInclude Include="..\include\kbase.h">
      <Filter>Header Files\exception</Filter>
    </ClInclude>
    <ClInclude Include="..\include\ReturnValues.h">
      <Filter>Header Files\exception</Filter>
    </ClInclude>
    <ClInclude Include="..\include\se_translator.h">
      <Filter>Header Files\exception</Filter>
    </ClInclude>
    <ClInclude Include="..\include\Stacktrace.h">
      <Filter>Header Files\exception</Filter>
    </ClInclude>
    <ClInclude Include="..\include\sym_engine.h">
      <Filter>Header Files\exception</Filter>
    </ClInclude>
    <ClInclude Include="..\include\TryUtil.h">
      <Filter>Header Files\exception</Filter>
    </ClInclude>
    <ClInclude Include="..\include\unhandled_report.h">
      <Filter>Header Files\exception</Filter>
    </ClInclude>
    <ClInclude Include="..\include\AttribData.h">
      <Filter>MapData</Filter>
    </ClInclude>
    <ClInclude Include="..\include\MapUtil.h">
      <Filter>MapData</Filter>
    </ClInclude>
    <ClInclude Include="..\include\MPMapDef.h">
      <Filter>MapData</Filter>
    </ClInclude>
    <ClInclude Include="..\include\ObjectData.h">
      <Filter>MapData</Filter>
    </ClInclude>
    <ClInclude Include="..\include\SectionData.h">
      <Filter>MapData</Filter>
    </ClInclude>
    <ClInclude Include="..\include\TerrainData.h">
      <Filter>MapData</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <Text Include="ReadMe.txt" />
  </ItemGroup>
</Project>